.butoncereoferta {
background-image: url(butoncereoferta_hi.gif); background-repeat: no-repeat; background-position: top right;
margin: 0; padding: 0;
display: block;
width: 270px;
height: 53px;
}
.butoncereoferta:hover { visibility: visible; }
* html butoncereoferta:hover { visibility: visible; }
.butoncereoferta:hover img{ visibility: hidden; }

